/*
 Theme Name:     SouthHaven
 Theme URI:      https://www.southhaven.co.nz
 Description:    Custom Child theme based on Elegant Themes' Divi
 Author:         Josh Bryant
 Author URI:     https://intrepidsparks.com
 Template:       Divi
 Version:        2.0.7
*/
/*############################################################################*/
/* Printscreen Styles */
@media print {
html, body {background: #FFFFFF !important;}
}
/*############################################################################*/
/* Basic Styles */
header#main-header {
    background: bottom url('headborder.jpg') repeat-x;
}
.fb-like-box {
    max-width: 100%;
    overflow: hidden;
    background-color: #FFFFFF;
}
html > body .fb-like-box span,
html > body .fb-like-box span iframe
{max-width: 100%;}

.nav li li a, .et_mobile_menu li a,
.et_header_style_centered .mobile_nav .select_page,
.et_header_style_split .mobile_nav .select_page
{font-size: 16px;}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{width: 100%;}

div.wpsbc-calendar {width: 248px !important;}
div.wpsbc-calendar ul li {width: 30px !important;}
div.wpsbc-calendar div.wpsbc-heading {width: 226px !important;}

div.wpcr3_review blockquote.wpcr3_content {
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
}
/* Footer Credit Styles */
#footer-bottom {padding: 14px 0 8px;}
#footer-bottom .container p {font-size:13px;text-align:center;line-height:16px;padding-bottom:10px;}
.page-template-page-template-blank #powered-by-sparks {display:none !important;}
#powered-by-sparks {position: relative;right:15px;margin-top:-55px;float:right;}
#powered-by-sparks div {width:136px;height:40px;}
#powered-by-sparks img {float:right;}
#powered-by-sparks span {font-size:10px !important;font-weight:bold;display:block;}
#powered-by-sparks span+span {font-size:13px !important;margin-top:-7px;}
#powered-by-sparks a {
    color:rgba(102,102,102,0.6) !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
#powered-by-sparks a:hover {color:rgba(136,136,136,0.7) !important;}

@media all and (max-width: 980px) {
.et_header_style_centered #logo {
    max-height: 80px;
    margin-bottom: -4px;
}
.et_header_style_centered #main-header {
    padding-bottom: 12px;
}
.et_header_style_centered .et_mobile_menu {
    top: 45px;
}
/* Footer Credit Styles */
#footer-bottom .container {width:100% !important;padding-left:20px;}
#footer-bottom .container p {text-align:left;}
}

@media only screen and (min-width: 981px) {
.et_header_style_centered #top-menu > li > a {
    padding-top: 6px;
    padding-bottom: 25px !important;
}
}

/* Responsive Styles Smartphone Portrait --------------------*/
@media all and (max-width: 479px) {
/* Footer Credit Styles */
#footer-bottom {padding-bottom:65px;}
#footer-bottom .container {padding-left:auto;}
#footer-bottom .container p {text-align:center;}
#powered-by-sparks {right:auto;float:none;width:110px;margin:-55px auto 0px auto;}
}
